/* new theme style */
* {
    padding: 0;
    margin: 0;
    list-style: none;
    border: 0 none;
    outline: none;
    box-sizing: border-box;
    font-family: "Open Sans";
}
.entry-contenttt {
    font-size: 14px;
    line-height: 22px;
    font-family: "Open Sans";
}
.single-date-container {
    float: left;
    margin-top: 10px;
    margin-bottom: 15px;
    background: #1bb0b6;
    padding: 5px 10px;
    color: #fff;
}
.single-date-container a {
    color: #fff;
}
.gglcptch_recaptcha {
   padding-top: 20px;
}
.pdfprnt-top-right, .pdfprnt-bottom-right, .pdfprnt-top-bottom-right, .pdfprnt-right {
    float: right;
    clear: both;
}
.dpsp-share-text {
    clear: both;
}
*:before, *:after {
    box-sizing: border-box;
}

.sidebar-right .sidebar {
    float: right;
    width: 400px;
}
.sidebar .container-wrapper {
    margin-bottom: 15px;
}
.container-wrapper {
    background: #ffffff;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 2px;
    padding: 30px;
}
#tie-widget-categories-4 {
    padding-top: 0px !important;
}
#tie-widget-categories-4 li {
    padding-bottom: 26px;
}
#tie-widget-categories-4 li:last-child {
    padding-bottom: 4px;
}
#tie-widget-categories-3, #tie-widget-categories-4, #tie-widget-categories-5, #tie-widget-categories-6 {
    margin-bottom: 0px !important
}
#tie-widget-categories-3, #tie-widget-categories-4, #tie-widget-categories-5 {
    padding-bottom: 40px !important
}
#tie-widget-categories-2 {
   /* padding: 20px 30px 10px 30px !important; */
}
#tie-widget-categories-3, #tie-widget-categories-4, #tie-widget-categories-5, #tie-widget-categories-6 {
   background: #1aafb4;
}
#tie-widget-categories-3 {
    border-bottom: 0px !important;
}
#tie-widget-categories-4, #tie-widget-categories-5{
    border-top: 0px !important;
    border-bottom: 0px !important;
}
#tie-widget-categories-5 {
    padding-top: 65px;
}
#tie-widget-categories-6 {
    border-top: 0px !important;
    padding-bottom: 58px;
}
.very-second-column .widget-title {
    border-bottom: 2px solid #000000;
}
.very-second-column .widget-title:after {
    background: #6d6d6d;
}
.widget-title {
    position: relative;
    font-size: 17px;
    padding: 0 0 15px;
    border-bottom: 2px solid rgba(0, 0, 0, 0.1);
    margin-bottom: 20px;
}
.widget-title:before {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    bottom: -5px;
    left: 0;
    border-left: 0;
    border-right: 5px solid transparent;
    border-top: 5px solid #0f73a8;
}
.widget-title:after {
    content: "";
    background: #0f73a8;
    width: 40px;
    height: 2px;
    position: absolute;
    bottom: -2px;
    left: 0;
}
.widget-title h4 {
    font-size: 16px;
    color: #0e72a7;
}
.very-second-column .widget-title h4 {
    color: #000000;
}
.widget-title-icon {
    float: right;
}
/*.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}*/
.widget li:first-child {
    padding-top: 0;
}
.widget_categories li, .widget_product_categories li, .widget_archive li, .tie-widget-categories li {
    padding-top: 4px;
    padding-bottom: 4px;
}
.widget_categories li, .widget_product_categories li, .widget_layered_nav li, .widget_archive li {
    text-align: right;
}
.widget li {
    padding: 10px 0;
    margin: 0;
    list-style: none;
    border: 0 none;
    outline: none;
    box-sizing: border-box;
    display: block;
    width: 100%;
    clear: both;
}
@-moz-document url-prefix() {
    #tie-widget-categories-2 li {
        max-height: 40.5px;
    }
}
.widget_categories li a, .widget_product_categories li a, .widget_archive li a, .tie-widget-categories li a {
    font-size: 105%;
    padding-top: 2px;
    white-space: nowrap;
    word-wrap: normal;
}
.widget_categories li a, .widget_product_categories li a, .widget_layered_nav li a, .widget_archive li a {
    float: left;
    text-align: left;
    display: block;
    font-size: 17px;
    line-height: 17px;
    font-weight: 400;
    color: #2d2f34;
    text-decoration: none;
}
.very-second-column a{
    color: #000000 !important;
    font-size: 16px !important;
    line-height: 23px !important;
}
.cat-counter a + span {
    display: inline-block;
    text-align: center;
    font-size: 75%;
    width: 32px;
    height: 22px;
    line-height: 24px;
    /*border-radius: 2px;
    transition: box-shadow 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
    background-color: #00a2a9;
    color: #FFFFFF;
    border-radius: 3px;*/
}

/* Search Input------------------------*/
.widget_search .widget-title-icon:before,
.widget_display_search .widget-title-icon:before,
.widget_product_search .widget-title-icon:before {
  content: "\f002";
}

form.woocommerce-product-search {
  overflow: hidden;
}

form.search-form {
  overflow: auto;
  position: relative;
  width: 100%;
}

.search-field {
    float: left;
    width: 73%;
    border: 1px solid rgba(0, 0, 0, 0.1);
    color: #2c2f34;
    font-size: 12px;
    outline: none;
    padding: 5px;
    line-height: 23px;
    border-radius: 2px;
    transition: background 0.3s, border 0.3s;
    max-width: 100%;
    background-color: transparent;
}

.woocommerce-product-search input[type="submit"],
.search-submit[type="submit"] {
    position: relative;
    background-color: #007077;
    color: #ffffff;
    margin: 0;
    font-weight: normal;
    font-size: 12px;
    display: inline-block;
    text-align: center;
    line-height: 21px;
    border: none;
    cursor: pointer;
    text-decoration: none;
    vertical-align: middle;
    transition: 0.3s;
    border-radius: 2px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    float: right;
    padding: 7px;
    margin-left: 2%;
    width: 25%;
}


/* header style*/

/*----Top header bar-----*/
#top-nav .topbar-wrapper {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    min-height: 35px;
    border-bottom: solid 2px #e5e5e5;
    padding-bottom: 2px;
    padding-top: 1px;
}
.topbar-today-date {
    float: left;
    padding-right: 15px;
    padding-top: 12px;
    font-size: 13px;
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
}
.fa-clock-o:before {
    content: "\f017";
}
#top-nav.has-breaking-news .tie-alignleft {
    -webkit-flex: 1 0 100px;
    -ms-flex: 1 0 100px;
    flex: 1 0 100px;
}
#top-nav .tie-alignleft, #top-nav .tie-alignright {
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    position: relative;
}
.tie-alignleft {
    float: left;
}
.breaking {
    float: left;
    width: 100%;
    height: 35px;
    line-height: 35px;
}
.breaking-title {
    padding: 0 10px;
    display: block;
    float: left;
    color: #ffffff;
    font-size: 12px;
    position: relative;
}
.top-nav-above .breaking-title:before {
    top: 0;
}
.breaking-title:before {
    content: "";
    background: #f05555;
    width: 100%;
    height: calc(100% + 1px);
    position: absolute;
    left: 0;
    top: -1px;
    z-index: 0;
}
.breaking-title span.fa {
    display: none;
}
.breaking-title span {
    position: relative;
    z-index: 1;
}
.breaking-title span {
    position: relative;
    z-index: 1;
}



#top-nav .tie-alignleft, #top-nav .tie-alignright {
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    position: relative;
}
.tie-alignright {
    float: right;
}
ul.components > li {
    position: relative;
    float: right;
    list-style: none;
}

#top-nav a:not(.button):not(:hover) {
    color: #2c2f34;
}
ul.components > li > a {
    display: block;
    position: relative;
    width: 30px;
    text-align: center;
    line-height: inherit;
    font-size: 13px;
    color: #777777;
}
.header-social-icons {
    float: left !important;
    padding-top: 6px !important;
}
.header-social-icons .fa {
    font-size: 30px;
    color: #0f73a8;
}
.header-social-icons li {
    margin: 0px 4px;
}
/*----End Top header bar ---------*/

.logo-wrapper {
    float: left;
}
.logo-wrapper a {
    cursor: pointer;
}
.logo-row {
    margin-bottom: 15px;
    float: left;
    width: 100%;
}
.stream-item-top-wrapper {
    float: right;
}

.main-nav-wrapper {
    position: relative;
    z-index: 4;
    float: left;
    width: 100%;
}
#tie-wrapper #main-nav, #tie-wrapper #main-nav input, #tie-wrapper #main-nav ul.components button#search-submit, #tie-wrapper #main-nav ul.components button#search-submit .fa-spinner, #tie-wrapper #main-nav .comp-sub-menu, .search-in-main-nav.autocomplete-suggestions, #main-nav .weather-menu-item .tie-weather-widget {
    color: #ffffff;
}
#tie-wrapper #main-nav {
    border-width: 0;
}
.main-nav-dark #main-nav {
    background: #1f2024;
    margin-bottom: 20px !important;
}
#main-nav {
    display: block;
    z-index: 9;
    line-height: 60px;
    border: 0px solid rgba(0, 0, 0, 0.1);
    padding: 0px !important;
    margin: 0px !important;
    width: 100%;
}

.container {
    width: 100%;
    max-width: 1200px;
    margin-right: auto;
    margin-left: auto;
}
.container:before, .container:after {
    content: " ";
    display: table;
}

#main-nav .main-menu-wrapper, #tie-wrapper .main-nav-boxed #main-nav .main-menu-wrapper, #tie-wrapper #main-nav .main-menu .menu li > .sub-menu, #tie-wrapper #main-nav .main-menu .menu-sub-content, #tie-wrapper #main-nav .comp-sub-menu, #tie-body .search-in-main-nav.autocomplete-suggestions {
    background-color: #0072aa;
}
.main-nav-boxed #main-nav .main-menu-wrapper {
    float: left;
    width: 100%;
}
#main-nav .main-menu-wrapper {

}
.main-menu-wrapper {
    border: 0 solid rgba(0, 0, 0, 0.1);
}

.main-menu, .top-menu {
    float: left;
}

.main-menu .menu {
    line-height: inherit;
}
.main-menu ul, .top-menu ul {
    list-style: none;
    margin: 0;
    padding-left: 0;
    display: block;
}
#tie-wrapper #main-nav .main-menu .menu > li.tie-current-menu {
    border-bottom-color: #00a2a9;
}
.main-menu .menu > li.tie-current-menu {
    border-bottom: 5px solid #0088ff;
    margin-bottom: -5px;
}
.main-menu ul li, .top-menu ul li {
    display: block;
    float: left;
}

#main-nav .main-menu-wrapper, #tie-wrapper .main-nav-boxed #main-nav .main-menu-wrapper, #tie-wrapper #main-nav .main-menu .menu li > .sub-menu, #tie-wrapper #main-nav .main-menu .menu-sub-content, #tie-wrapper #main-nav .comp-sub-menu, #tie-body .search-in-main-nav.autocomplete-suggestions {
    background-color: #0072aa;
}
.main-nav-dark .main-menu .menu li > .sub-menu, .main-nav-dark .main-menu .menu-sub-content {
    background: #1f2024;
    color: #ffffff;
}
.main-menu .menu > li > .sub-menu, .main-menu .menu > li > .menu-sub-content {
    border-top: 2px solid #0088ff;
}
/*.main-menu .menu li > .sub-menu, .main-menu .menu-sub-content {
    padding: 0;
    position: absolute;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
}
.main-menu ul .sub-menu, .main-menu ul .sub-menu a {
    width: 200px;
}
.main-menu ul ul {
    line-height: 20px;
}
.main-menu ul ul li, .top-menu ul ul li {
    position: relative;
}*/
.main-menu ul li, .top-menu ul li {
    display: block;
    float: left;
}
.main-nav-dark .main-menu .menu ul a:hover, .main-nav-dark .main-menu .menu ul li:hover > a, .main-nav-dark .main-menu .menu ul li.current-menu-item:not(.mega-link-column) > a {
    background: rgba(0, 0, 0, 0.1);
}
.main-menu .menu li > .sub-menu > li > a, .main-menu .menu-sub-content > li > a {
    border: solid rgba(0, 0, 0, 0.07);
    border-width: 1px 0 0;
}
.main-nav-dark .main-menu .menu > li a {
    color: #ffffff;
}
.main-menu .menu > li a {
    position: relative;
    line-height: inherit;
    transition: 0.15s;
    padding: 10px;
}
.main-menu ul li:hover > .menu-sub-content, .main-menu ul li[aria-expanded="true"] > ul, .main-menu ul li[aria-expanded="true"] > .mega-menu-block {
    display: block;
    z-index: 1;
}

.button, a.button, a.more-link, .entry a.more-link, #tie-wrapper #theme-header .comp-sub-menu .button:hover, #tie-wrapper #theme-header .comp-sub-menu .button.guest-btn:hover, #tie-wrapper #theme-header .comp-sub-menu .button.checkout-button, #tie-wrapper #theme-header #main-nav .comp-sub-menu .button:hover, .dark-skin a.more-link:not(:hover), input[type='submit'], .post-cat, .digital-rating-static, .tie-slider-nav li > span:hover, .pages-nav .next-prev li.current span, .pages-nav .pages-numbers li.current span, #tie-wrapper .mejs-container .mejs-controls, .spinner > div, #mobile-menu-icon:hover .nav-icon, #mobile-menu-icon:hover .nav-icon:before, #mobile-menu-icon:hover .nav-icon:after, #theme-header #main-nav .main-menu .menu > li.tie-current-menu > a, #theme-header #main-nav .main-menu .menu > li:hover > a, #theme-header #main-nav .main-menu .menu > li > a:hover, #tie-wrapper #main-nav .main-menu ul li .mega-links-head:after, #theme-header #main-nav .menu .mega-cat-sub-categories.cats-horizontal li a.is-active, #theme-header #main-nav .menu .mega-cat-sub-categories.cats-horizontal li a:hover, .main-nav-dark .main-menu .menu > li > a:hover, #mobile-menu-icon:hover .nav-icon, #mobile-menu-icon:hover .nav-icon:before, #mobile-menu-icon:hover .nav-icon:after, .mag-box .mag-box-options .mag-box-filter-links li a:hover, .slider-arrow-nav a:not(.pagination-disabled):hover, .comment-list .reply a:hover, .commentlist .reply a:hover, #reading-position-indicator, .multiple-post-pages > span, #story-index-icon, .posts-list-counter .posts-list-items li:before, .cat-counter span, .digital-rating-static strong, #wp-calendar #today, .basecloud-bg, .basecloud-bg::before, .basecloud-bg::after, .timeline-widget ul li a:hover .date:before, .cat-counter a + span, .video-playlist-nav-wrapper .playlist-title, .review-percentage .review-item span span, .slick-dots li.slick-active button, .slick-dots li button:hover, #footer.dark-skin .tabs-widget .tabs-wrapper .tabs-menu li.is-active a, #footer.dark-skin .tabs-widget .tabs-wrapper .tabs-menu li a:hover, #footer-widgets-container .digital-rating-static strong, #footer-widgets-container .timeline-widget li:hover .date:before, #footer-widgets-container #wp-calendar #today, #footer-widgets-container .basecloud-bg::before, #footer-widgets-container .posts-list-counter .posts-list-items li:before, #footer-widgets-container .cat-counter span, #footer-widgets-container .widget-title:after, #footer-widgets-container .button, #footer-widgets-container a.button, #footer-widgets-container a.more-link, #footer-widgets-container .slider-links a.button, #footer-widgets-container input[type='submit'], #footer-widgets-container .tie-slider-nav li > span:hover, #footer-widgets-container .fullwidth-area .widget_tag_cloud .tagcloud a:hover, .wide-slider-nav-wrapper .slide:after, .demo_store, .demo #logo:after, #tie-wrapper .widget.tie-weather-widget, span.video-close-btn:hover {
    /*background-color: #00a2a9;*/
    color: #FFFFFF;
}
#main-nav .main-menu > ul > li > a {
    font-size: 16px;
    color: #fff !important;
    line-height: 60px;
}
#main-nav .main-menu > ul > li > a .fa {
    margin-right: 5px;
}
.main-menu .menu > li > a {
    padding: 0 16px;
}
.main-menu .menu > li a {
    position: relative;
    line-height: inherit;
    transition: 0.15s;
}
.main-menu ul li a, .top-menu ul li a {
    display: block;
}

ul.components {
    float: right;
}
ul.components .search-bar {
    width: auto;
    border: solid rgba(0, 0, 0, 0.1);
    border-width: 0 1px 0;
}
ul.components > li {
    position: relative;
    float: right;
    list-style: none;
}
ul.components #search {
    position: relative;
    background: transparent;
    padding-right: 5px;
}
#tie-wrapper #main-nav, #tie-wrapper #main-nav input, #tie-wrapper #main-nav ul.components button#search-submit, #tie-wrapper #main-nav ul.components button#search-submit .fa-spinner, #tie-wrapper #main-nav .comp-sub-menu, .search-in-main-nav.autocomplete-suggestions, #main-nav .weather-menu-item .tie-weather-widget {
    color: #ffffff;
}
ul.components #search-input {
    border: 0;
    margin-bottom: 0;
    margin-top: 8px;
    line-height: 44px;
    width: 100%;
    background: #ffda05;
    padding: 0 35px 0 13px;
    border-radius: 0;
    box-sizing: border-box;
    font-size: inherit;
    color: #0f73a8;
}
ul.components #search-input:hover {

}
ul.components button#search-submit {
    position: absolute;
    right: 0;
    top: 0;
    width: 40px;
    line-height: inherit;
    color: #fff;
    background: transparent;
    font-size: 15px;
    padding: 0;
    transition: 0.15s;
}
ul.components button#search-submit {
    position: absolute;
    right: 0;
    top: 0;
    width: 40px;
    line-height: inherit;
    color: #fff;
    background: transparent;
    font-size: 15px;
    padding: 0;
    transition: 0.15s;
}
button, [type="button"], [type="reset"], [type="submit"] {
    cursor: pointer;
}
.fa-search:before {
    content: "\f002";
}


/*--end header style --------*/

/* new theme style */

*{
    margin: 0;padding: 0;
}
#content_head
{
 width: 100%;


}
#content_head img
{
    border: none;
}

#content_head a
{
text-decoration: none;
}
#head1
{
    width: 987px;
    height: 8px;
    background-color: #0072aa;
    background-image: url('../../img/tmpl1/head/head1_bg.png')
}
#head2
{
    width: 987px;
    height: 40px;
    background-color: #a5a5a5;
    background-image: url('../../img/tmpl1/head/head2_bg.png');
    margin-top: -1px;
    
}
#searchform
{
    float: left;
}
.div_input_search
{
    float: left;
    margin-top: 10px;
    margin-left: 9px;
   /* background-image: url('../../img/tmpl1/head/head_input_search.png');*/
}
.head_input_search
{
    width: 150px;
    height: 16px;
    border-width: 1px;
    border-color: #000000;
}
.head_submit_search
{
    float: left;
    width: 6px;
    height: 12px;
    margin-top: 13px;
    margin-left: 5px;   
}

#head_facebook
{
    float: left;
    margin-left: 40px;
    margin-top: 7px;
}

#head_twitter
{
    float: left;
    margin-left: 18px;
    margin-top: 7px;
}

#head_skype
{
    float: left;
    margin-left: 14px;
    margin-top: 12px;
   
} 
#head_skype span
{
    font-family:"open Sans",arial;
    font-size: 12px;
    color: #131313;
}

#head_appli
{
    float: left;
    margin-left: 15px;
    margin-top: 12px;
} 

#head_appli span
{
    font-family:"open Sans",arial;
    font-size: 12px;
    color: #131313;
}

#form_login
{
    float: left;
    margin-left: 23px;
    margin-top: 6px;  
    height: 30px;
}
#form_login #login_input
{
   /* background-image: url('../../img/tmpl1/head/head_bg_input.png');*/
   width: 149px;

}
.head_input
{
   font-family: "open Sans",arial;
   font-size: 12px;
   width: 150px;
   height: 16px;
   border-style: solid;
   border-color: #000000;
   border-width: 1px;
   color: #929292;
   padding-left: 1px;
}

#form_login #password_input
{
    margin-left: 3px;
   /* background-image: url('../../img/tmpl1/head/head_bg_input.png');*/
}
#form_login #head_submit_login 
{
    
    margin-left:1px;
    padding-top: 5px;
}
#forget_password
{
    text-align: float;
    float: left;
    width: 121px;
    height: 23px;
    margin-top: 8px;
    margin-left: 21px;
    line-height:11px;
}
#ie7 #forget_password
{
   margin-top: -17px;
}
#ie8 #forget_password
{
   margin-top: -17px;
}
#ie9 #forget_password
{
   margin-top: -17px;
}

#forget_password span
{
    font-family:"open Sans",arial;
    color: #ffffff;
    font-size: 12px;
}
/*-----------head3-----------------*/
#head3
{
    width: 100%;
    height: 159px;
    padding-left: 1px;
    margin-top: -1px;
    z-index: -1;   
}

#logo_text
{    
    float: left;
    width: 325px;
    height: 147px;
    margin-left: 8px;
    margin-top: 9px;
}
#head3_info
{
    float: right;
    margin-right: 5px;
   /* margin-left:50px;*/
    width: 522px;
}
#head3_info #telephone
{
    float: right;
    font-family: "open Sans";
    font-weight: 600;
    font-size: 50px;
    color: #00a2a9;
    margin-top: -6px;
  /* opacity: 0.8;*/
}
#head3_info #description
{
    text-align: right;
    float: right;
    margin-right: 3px;
    font-family: "open Sans";
    font-weight: 600;
    font-size: 12px;
    color: #000000;
    line-height: 14px;
    width: 260px;
    margin-top: -7px;
}
/*-----------head4-----------------*/
#head4
{
    float: left;
    width: 987px;
    height: 53px;
    margin-top: -38px;
    background-image: url('../../img/tmpl1/head/head4_bg.png');
}
#head4 #partie1
{
   float: left; 
}
#head4 #partie1 ul
{
list-style: none;
margin-left: 12px;
margin-top: 11px;
}
#head4 #partie1 li
{
    float: left;
    margin-left: 10px;
    font-family: "open Sans";
    font-size: 19px;
    color: #ffffff;
}
#head4 #partie1 a
{
    color: #ffffff;
}
/*---*/
#head4 #partie2
{
   float: left; 
   margin-left: 232px;
}
#head4 #partie2 ul
{
list-style: none;
margin-left: 2px;
margin-top: 12px;
}
#head4 #partie2 li
{
    float: left;
    margin-left: 10px;
    font-family: "open Sans";
    font-size: 19px;
    color: #ffffff;
}
#head4 #partie2 a
{
    color: #ffffff;
}

@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) 
{	
	#head3
	{
		margin-bottom:-0px !important;
	}
	#head3_info 
	{ 
		margin-top:-5px !important;
	}
	#telephone span
	{
		margin-left:0 !important;
	}
	#forget_password
	{ width:inherit !important;}
}


    .head-sous-menu1 {
        float: left;
        position: absolute;
        z-index: 9999;
        width: 150px;
        background-color: #0072AA !important;
        display: none;
    }
    .head-sous-menu1 li {
        float: left !important;
        padding-top: 0px;
        display: block !important;
        clear: both;
        margin-top: 0px;
        color: white;
        width: 100%;
    }
 
    /*----------info bulle----------------*/
    .ahover:hover, .ahover:focus{
        background:rgba(0,0,0,.4);
        box-shadow:0 1px 0 rgba(255,255,255,.4);
        
    }
    .ahover span.poste_tes_question, .ahover span.forums {
        opacity: 0;
        position: absolute;
        color: #fff;
        background: #0072AA;
        padding: 10px;
        border-radius: 1px;
        box-shadow: 0 0 2px rgba(0,0,0,.5);
        transform: scale(0) rotate(-12deg);
        transition: all .25s;
        font-size: 16px;
        line-height: 24px;
    }
    .ahover span.poste_tes_question {
        margin-top: -67px;
        max-width: 340px;
    }
    .ahover span.forums {
        margin-top: -90px;
        max-width: 360px;
    }
    
    .ahover:hover span, .ahover:focus span {
        opacity:1;
        transform:scale(1) rotate(0);      
        z-index: 10;
    }
    /*----------------------------*/
